using System;

public class SeedlingData
{
    public DateTime FirstTime;
    public int Period;
    public CornFieldRank Level;

    public SeedlingData()
    {
    }

    public SeedlingData(DateTime firstTime, int period, CornFieldRank level)
    {
        this.FirstTime = firstTime;
        this.Period = period;
        this.Level = level;
    }
}
